Subject: FVWM: Xaw3d Widget

From: Charlie Milhans <[email-masked]>
Date: Thu, 21 Dec 1995 19:12:08 -0500 (EST)

Can you use the Xaw3d widget in building fvwm2?  Does it add much to the 
appearance?  Thanks.

Charlie Milhans
Unix System Administrator
-------------------------------------------------------------------------------
| Phone:    (207) 775-8384            | Address: National Semiconductor       |
| FAX:      (207) 761-6067            |          333 Western Avenue           |
| Beeper    (207) 750-9574            |          Mail Stop 01-20  	      |
| INTERnet: [email-masked]    |          So. Portland, ME  04106      |
| DECnet:   SPF::CMILHANS             |                                       |
-------------------------------------------------------------------------------

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Eric Ding)
Date: Fri, 22 Dec 95 12:35:15 PST

>>>>> Charlie Milhans <[email-masked]> writes:

> Can you use the Xaw3d widget in building fvwm2?  Does it add much to the 

As far as I'm aware, fvwm2 doesn't even use the Athena widget libraries.

Eric
--
1601 Technology Drive                         [email-masked]
San Jose, CA 95110-1397                   <><         PHONE: (408) 437-5068
http://web.mit.edu/ericding/www/home.html               FAX: (408) 437-5246
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].